.full-width-table {
  width: 100%;
}
.extrato-card {
  min-width: 120px;
  margin: 20px auto;
}

.row {
  max-width: 600px;
  display: flex;
  flex-direction: row;
}

.col {
  flex: 1;
  margin-left: 20px;
}
